.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.118400px;}
._3{margin-left:-1.828800px;}
._0{width:1.404000px;}
._1{width:4.536000px;}
._8{width:5.810400px;}
._4{width:7.473600px;}
._c{width:9.331200px;}
._7{width:14.587200px;}
._e{width:15.712000px;}
._d{width:16.774400px;}
._5{width:17.849600px;}
._2{width:19.142400px;}
._13{width:20.204800px;}
._a{width:21.232800px;}
._b{width:28.426400px;}
._f{width:30.009600px;}
._12{width:31.750400px;}
._10{width:33.196800px;}
._11{width:34.592000px;}
._9{width:36.294400px;}
._6{width:37.574400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y43{bottom:3.470521px;}
.y3b{bottom:67.867966px;}
.y39{bottom:95.246521px;}
.y38{bottom:122.625076px;}
.y37{bottom:149.618017px;}
.y3a{bottom:151.931697px;}
.y4f{bottom:171.919328px;}
.y36{bottom:179.310252px;}
.y35{bottom:206.303193px;}
.y34{bottom:233.681748px;}
.y33{bottom:262.988370px;}
.y32{bottom:290.366924px;}
.y31{bottom:317.359866px;}
.y30{bottom:347.052101px;}
.y2f{bottom:374.045042px;}
.y2e{bottom:401.423597px;}
.y2d{bottom:430.730218px;}
.y2c{bottom:458.108773px;}
.y2b{bottom:485.487328px;}
.y2a{bottom:514.793950px;}
.y29{bottom:542.172504px;}
.y28{bottom:569.165445px;}
.y27{bottom:598.857681px;}
.y26{bottom:625.850622px;}
.y25{bottom:653.229176px;}
.y24{bottom:682.535798px;}
.y23{bottom:709.914353px;}
.y22{bottom:736.907294px;}
.y0{bottom:772.030252px;}
.y21{bottom:789.350723px;}
.yb{bottom:800.147899px;}
.y20{bottom:806.703328px;}
.y4e{bottom:808.245782px;}
.ya{bottom:817.500504px;}
.y40{bottom:819.042958px;}
.y1f{bottom:834.081882px;}
.y9{bottom:844.879059px;}
.y4c{bottom:849.120807px;}
.y1e{bottom:851.048874px;}
.y4d{bottom:852.591328px;}
.y8{bottom:861.846050px;}
.y3f{bottom:863.388504px;}
.y1d{bottom:878.813042px;}
.y7{bottom:889.610218px;}
.y1c{bottom:895.780034px;}
.y4b{bottom:897.322487px;}
.y6{bottom:906.577210px;}
.y3e{bottom:908.119664px;}
.y1b{bottom:923.158588px;}
.y5{bottom:933.955765px;}
.y1a{bottom:940.125580px;}
.y4a{bottom:941.668034px;}
.y4{bottom:950.922756px;}
.y3d{bottom:952.465210px;}
.y19{bottom:967.889748px;}
.y3{bottom:978.686924px;}
.y18{bottom:984.856739px;}
.y49{bottom:986.399193px;}
.y2{bottom:995.653916px;}
.y3c{bottom:997.196370px;}
.y17{bottom:1012.235294px;}
.y16{bottom:1029.587899px;}
.y48{bottom:1031.130353px;}
.y15{bottom:1056.966454px;}
.y14{bottom:1073.933445px;}
.y47{bottom:1075.475899px;}
.y13{bottom:1101.697613px;}
.y12{bottom:1118.664605px;}
.y46{bottom:1120.207059px;}
.y11{bottom:1146.043160px;}
.y10{bottom:1163.010151px;}
.y45{bottom:1164.552605px;}
.yf{bottom:1190.774319px;}
.y42{bottom:1205.813244px;}
.ye{bottom:1207.741311px;}
.y44{bottom:1209.283765px;}
.yd{bottom:1235.119866px;}
.yc{bottom:1252.086857px;}
.y41{bottom:1253.629311px;}
.y1{bottom:1287.177681px;}
.h12{height:22.365580px;}
.hc{height:25.344000px;}
.ha{height:26.568000px;}
.h8{height:26.928000px;}
.h6{height:27.612000px;}
.h4{height:28.224000px;}
.h2{height:35.244000px;}
.hb{height:44.800000px;}
.hf{height:45.056000px;}
.h3{height:45.696000px;}
.h9{height:46.720000px;}
.h10{height:47.232000px;}
.h7{height:47.872000px;}
.he{height:49.088000px;}
.hd{height:50.176000px;}
.h5{height:50.304000px;}
.h11{height:54.824000px;}
.h1{height:526.201681px;}
.h13{height:1126.312605px;}
.h0{height:1352.860504px;}
.w2{width:43.959933px;}
.w1{width:799.344538px;}
.w0{width:956.000000px;}
.x9{left:11.182790px;}
.x0{left:77.122689px;}
.x4{left:85.220571px;}
.x7{left:88.305479px;}
.x5{left:90.233546px;}
.x6{left:91.776000px;}
.x1{left:141.134521px;}
.x3{left:482.788034px;}
.x8{left:490.500303px;}
.xd{left:492.428370px;}
.xb{left:494.356437px;}
.xe{left:495.513277px;}
.xc{left:497.055731px;}
.xa{left:506.943503px;}
.x2{left:546.414252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.002987pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.757947pt;}
._3{margin-left:-1.517623pt;}
._0{width:1.165105pt;}
._1{width:3.764184pt;}
._8{width:4.821741pt;}
._4{width:6.201941pt;}
._c{width:7.743464pt;}
._7{width:12.105138pt;}
._e{width:13.038550pt;}
._d{width:13.920179pt;}
._5{width:14.812430pt;}
._2{width:15.885255pt;}
._13{width:16.766884pt;}
._a{width:17.619967pt;}
._b{width:23.589551pt;}
._f{width:24.903364pt;}
._12{width:26.347961pt;}
._10{width:27.548251pt;}
._11{width:28.706053pt;}
._9{width:30.118784pt;}
._6{width:31.180987pt;}
.fs0{font-size:29.874477pt;}
.fs2{font-size:46.471409pt;}
.fs1{font-size:53.110181pt;}
.y43{bottom:2.880000pt;}
.y3b{bottom:56.320000pt;}
.y39{bottom:79.040000pt;}
.y38{bottom:101.760000pt;}
.y37{bottom:124.160000pt;}
.y3a{bottom:126.080000pt;}
.y4f{bottom:142.666667pt;}
.y36{bottom:148.800000pt;}
.y35{bottom:171.200000pt;}
.y34{bottom:193.920000pt;}
.y33{bottom:218.240000pt;}
.y32{bottom:240.960000pt;}
.y31{bottom:263.360000pt;}
.y30{bottom:288.000000pt;}
.y2f{bottom:310.400000pt;}
.y2e{bottom:333.120000pt;}
.y2d{bottom:357.440000pt;}
.y2c{bottom:380.160000pt;}
.y2b{bottom:402.880000pt;}
.y2a{bottom:427.200000pt;}
.y29{bottom:449.920000pt;}
.y28{bottom:472.320000pt;}
.y27{bottom:496.960000pt;}
.y26{bottom:519.360000pt;}
.y25{bottom:542.080000pt;}
.y24{bottom:566.400000pt;}
.y23{bottom:589.120000pt;}
.y22{bottom:611.520000pt;}
.y0{bottom:640.666667pt;}
.y21{bottom:655.040000pt;}
.yb{bottom:664.000000pt;}
.y20{bottom:669.440000pt;}
.y4e{bottom:670.720000pt;}
.ya{bottom:678.400000pt;}
.y40{bottom:679.680000pt;}
.y1f{bottom:692.160000pt;}
.y9{bottom:701.120000pt;}
.y4c{bottom:704.640000pt;}
.y1e{bottom:706.240000pt;}
.y4d{bottom:707.520000pt;}
.y8{bottom:715.200000pt;}
.y3f{bottom:716.480000pt;}
.y1d{bottom:729.280000pt;}
.y7{bottom:738.240000pt;}
.y1c{bottom:743.360000pt;}
.y4b{bottom:744.640000pt;}
.y6{bottom:752.320000pt;}
.y3e{bottom:753.600000pt;}
.y1b{bottom:766.080000pt;}
.y5{bottom:775.040000pt;}
.y1a{bottom:780.160000pt;}
.y4a{bottom:781.440000pt;}
.y4{bottom:789.120000pt;}
.y3d{bottom:790.400000pt;}
.y19{bottom:803.200000pt;}
.y3{bottom:812.160000pt;}
.y18{bottom:817.280000pt;}
.y49{bottom:818.560000pt;}
.y2{bottom:826.240000pt;}
.y3c{bottom:827.520000pt;}
.y17{bottom:840.000000pt;}
.y16{bottom:854.400000pt;}
.y48{bottom:855.680000pt;}
.y15{bottom:877.120000pt;}
.y14{bottom:891.200000pt;}
.y47{bottom:892.480000pt;}
.y13{bottom:914.240000pt;}
.y12{bottom:928.320000pt;}
.y46{bottom:929.600000pt;}
.y11{bottom:951.040000pt;}
.y10{bottom:965.120000pt;}
.y45{bottom:966.400000pt;}
.yf{bottom:988.160000pt;}
.y42{bottom:1000.640000pt;}
.ye{bottom:1002.240000pt;}
.y44{bottom:1003.520000pt;}
.yd{bottom:1024.960000pt;}
.yc{bottom:1039.040000pt;}
.y41{bottom:1040.320000pt;}
.y1{bottom:1068.160000pt;}
.h12{height:18.560000pt;}
.hc{height:21.031632pt;}
.ha{height:22.047364pt;}
.h8{height:22.346109pt;}
.h6{height:22.913724pt;}
.h4{height:23.421590pt;}
.h2{height:29.247113pt;}
.hb{height:37.177127pt;}
.hf{height:37.389568pt;}
.h3{height:37.920669pt;}
.h9{height:38.770432pt;}
.h10{height:39.195314pt;}
.h7{height:39.726416pt;}
.he{height:40.735509pt;}
.hd{height:41.638382pt;}
.h5{height:41.744603pt;}
.h11{height:45.495509pt;}
.h1{height:436.666667pt;}
.h13{height:934.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:36.480000pt;}
.w1{width:663.333333pt;}
.w0{width:793.333333pt;}
.x9{left:9.280000pt;}
.x0{left:64.000000pt;}
.x4{left:70.720000pt;}
.x7{left:73.280000pt;}
.x5{left:74.880000pt;}
.x6{left:76.160000pt;}
.x1{left:117.120000pt;}
.x3{left:400.640000pt;}
.x8{left:407.040000pt;}
.xd{left:408.640000pt;}
.xb{left:410.240000pt;}
.xe{left:411.200000pt;}
.xc{left:412.480000pt;}
.xa{left:420.685333pt;}
.x2{left:453.440000pt;}
}
